# ContentTransferHint QML Type

Component that indicates that a transfer is active. More...

Import Statement: | import Lomiri.Content 1.1

- List of all members, including inherited members

## Properties

- activeTransfer : var

## Detailed Description

This component shows that the transfer is currently running, and the source application is active. It blocks all input during that time. Place this component on top of your view.

See documentation for ContentHub to see an example

## Property Documentation

activeTransfer : var

The ContentTransfer to monitor the status of.

This should be set to the currently active ContentTransfer, which will then cause the ContentTransferHint to become visible while the transfer is in progress.